welcome to the proccess Control terminal linux app.

to start please insert in the terminal 'make'
and then the product will be ready to use (insert "./procUser" in the terminaline to start)

note:
to check whether the internet anti virus works check by running the server.py in a separate tab in the terminal.  